package com.zd.laboratory.domain.vo;

import com.zd.laboratory.domain.LabSecurityMaterial;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * Controller
 *
 * @author cyl
 * @date 2021/9/16
 */
@ApiModel("安全准入资格材料")
public class LabSecurityMaterialVO extends LabSecurityMaterial {

    @ApiModelProperty(value = "实验室id")
    private Long subjectId;

    public Long getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(Long subjectId) {
        this.subjectId = subjectId;
    }
}
